<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="@color/blue_color" />
    <corners
        android:bottomLeftRadius="@dimen/dimen_5_dp"
        android:bottomRightRadius="@dimen/dimen_5_dp"
        android:topLeftRadius="@dimen/dimen_5_dp"
        android:topRightRadius="@dimen/dimen_5_dp" />

</shape>